/* Original Class */
a {
	color: #373A3C;
}
label {
	font-weight: normal;
}
th {
    text-align: center;
}
.form-control{
	border-radius: 4px;
}
.main-sidebar{
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
}
.main-sidebar .user-panel{
	position: static;
	height: 100px;
}
.sidebar-menu{
	white-space: normal;
}
.sidebar-menu>li.header{
	font-size: 24px;
}
.user-panel>.image>img{
	border: 3px solid #D7ECFB;
	max-width: 80px;
	height: 80px;
}
.user-panel>.info{
	top: 20px;
	left: 90px;
	width: 130px;
}
.dropdown-menu>li>a{
	color: #373A3C;
}
.treeview-menu{
	padding-left: 0px;
}
.treeview-menu .treeview-menu{
	padding-left: 0px;
}
.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container{
/* 	top: -27px !important; */
}
.box.box-primary{
	border: none;
	border-radius: 10px;
}
.box-header .box-title{
	font-family: Kanit;
	font-size: 24px;
	padding-left: 20px;
	padding-top: 11px;
}
.box-body {
	font-size: 16px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 5px #C4C4C4;
}
.box-footer{
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 5px #C4C4C4;
}

/* New Class */
.header-logo{
	position: absolute;
	width: 78px;
	height: 78px;
	left: 22px;
	top: 11px;
}
.header-title{
	position: absolute;
	height: 45px;
	left: 121px;
	top: 8px;
	
	font-size: 30px;
	line-height: 45px;
	color: #152036;
	text-overflow: ellipsis;
/* 	border: 3px solid #FFFFFF; */
/* 	-webkit-text-stroke: 1px #FFFFFF;  */
	
	text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}
.header-subtitle{
	position: absolute;
	height: 36px;
	left: 121px;
	top: 54px;

	font-size: 24px;
	line-height: 36px;
	color: #006152;
	text-overflow: ellipsis;
/* 	border: 2px solid #FFFFFF; */
/*	-webkit-text-stroke: 1px #FFFFFF; */

	text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}
.user-name{
	font-size: 18px;
	width: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	line-height: 27px;
}
.user-name:hover {
  overflow: visible;
}
.user-position{
	color: #AAAAAA;
	line-height: 21px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.user-position:hover{
	overflow: visible;
}
.user-menu{
	left: auto;
	right: -15px;
	width: auto;
	height: auto;
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.calendar-icon{
	margin-right: 15px;
	border-left: 2px solid #d2d6de;
	color: #5d66d2;
}
.calendar-between-icon{
	width: 30%;
	display: inline-table;
}

/* onepage */
/* chart js */
.graph-legend{
	width: 25px;
	height: 25px;
	display: inline-block;
	position: relative;
	top: 5px;
	border-radius: 4px;
}
.box-graph{
	margin: 20px;
	height: 460px;
	background: white;
	border-radius: 4px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25);
}
.box-graph-header{
	height: 70px;
	border-bottom: 1px solid gray;
}
.box-graph-title{
	font-family: Kanit;
	font-size: 18px;
	padding-left: 20px;
	padding-top: 22px;
}
.box-graph-body{
	padding: 20px;
	box-shadow: 0px 0px;
}
/* orgInfo */
.bg-report{
	background-color: green;
}